"active" = "활성화";
"Axes Coordinates" = "축 좌표";
"Axes" = "축";
"Compatible Full Names" = "호환되는 전체 이름";
"Copyrights" = "저작권";
"Creation Date" = "만든 날짜";
"Custom Parameters" = "사용자 정의 매개 변수";
"Descriptions" = "설명";
"Designer URL" = "디자이너 홈페이지";
"Designers" = "디자이너";
"Family Name" = "글자 가족 이름";
"Localized Family Names" = "Localized Family Names";
"Font Name" = "폰트 이름";
"Full Name" = "이름 전체";
"General" = "일반";
"Icon" = "아이콘";
"Italic Angle" = "Italic 각도";
"License URL" = "라이선스 URL";
"Licenses" = "라이선스";
"Manufacturer URL" = "제작사 홈페이지";
"Manufacturers" = "제작사";
"Metrics" = "메트릭스";
"Name" = "이름";
"Number Values" = "숫자 값";
"Sample Texts" = "샘플 텍스트";
"Stems" = "획";
"Stuff" = "Stuff";
"Style Linking" = "스타일 연결";
"Style Map Family Names" = "스타일 맵 스타일 이름";
"Style Map Style Names" = "스타일 맵 스타일 이름";
"Style Name" = "스타일 이름";
"Localized Style Names" = "Localized Style Names";
"Trademarks" = "상표";
"Typographic Family Names" = "Typographic Family Names";
"Typographic Style Names" = "타이포그라픽 스타일 이름";
"Typographic Subfamily Names" = "타이포그라픽 하위 글자 가족 이름";
"Unique Font Identifier" = "Unique Font Identifier";
"Units per Em" = "Em 크기";
"Variable Style Names" = "Variable Style Names";
"Variable PostScript Name Prefix" = "Variable PostScript Name Prefix";
"Vendor Identification" = "벤더 정보";
"Version String" = "Version String";
"Version" = "버전";
"Vertical Metrics" = "세로 메트릭스";
"Weight Class" = "Weight Class";
"Width Class" = "너비 클래스";
"WWS Family Name" = "WWS 글자 가족 이름";
"WWS Subfamily Name" = "WWS 하위 글자 가족 이름";
"Master Name" = "마스터 이름";
"Link Metrics With First Master" = "Link Metrics With First Master";
"sampleTexts" = "sampleTexts";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "codePageRanges";
"Master Background Color Dark" = "Master Background Color Dark";
"prep Table Assembly" = "prep Table Assembly";
"smallCapHeight" = "smallCapHeight";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Smart Components Compatibility Mode";
"Name Table Entry" = "Name Table Entry";
"Add Feature" = "피처 추가";
"styleMapStyleNames" = "styleMapStyleNames";
"Export SVG Table" = "Export SVG Table";
"WWSSubfamilyName" = "WWSSubfamilyName";
"gasp Table" = "gasp Table";
"Link Metrics With Master" = "Link Metrics With Master";
"Enforce Compatibility Check" = "Enforce Compatibility Check";
"Don't use Production Names" = "Don't use Production Names";
"Grid Spacing" = "그리드 간격";
"Master Color Dark" = "Master Color Dark";
"Master Background Color" = "Master Background Color";
"Disable Masters" = "Disable Masters";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt Table";
"Axis Location" = "Axis Location";
"Export OpenType" = "Export OpenType";
"Master Color" = "Master Color";
"Use Typo Metrics" = "Use Typo Metrics";
"unitsPerEm" = "unitsPerEm";
"Color Palettes" = "Color Palettes";
"strikeoutPosition" = "strikeoutPosition";
"glyphOrder" = "glyphOrder";
"fileName" = "fileName";
"Scale to UPM" = "Scale to UPM";
"Webfont Formats" = "Webfont Formats";
"Export Folder" = "Export Folder";
"Variable Font File Name" = "Variable Font File Name";
"CJK Grid" = "CJK Grid";
"TTFAutohint binary path" = "TTFAutohint binary path";
"TTFAutohint options" = "TTFAutohint options";
"winDescent" = "winDescent";
"Filter" = "필터";
"Remove post names for webfonts" = "Remove post names for webfonts";
"styleMapFamilyNames" = "styleMapFamilyNames";
"Replace Feature" = "피처 대체";
"subscriptYOffset" = "subscriptYOffset";
"SBIX to SVG" = "SBIX to SVG";
"Replace Class" = "클래스 대체";
"blueScale" = "blueScale";
"hheaDescender" = "hheaDescender";
"Post Table Type" = "Post Table Type";
"Rename Glyphs" = "Rename Glyphs";
"capHeight" = "capHeight";
"Color Layers to SVG" = "Color Layers to SVG";
"underlinePosition" = "underlinePosition";
"Master Stroke Color" = "Master Stroke Color";
"trademarks" = "trademarks";
"Export sbix Table" = "Export sbix Table";
"Export morx Table" = "Export morx Table";
"Hangul Composition Groups" = "Hangul Composition Groups";
"Decompose Glyphs" = "Decompose Glyphs";
"Propagate Anchors" = "Propagate Anchors";
"descender" = "descender";
"TTFOvershootSuppressionBelowPPM" = "TTFOvershootSuppressionBelowPPM";
"underlineThickness" = "underlineThickness";
"versionString" = "versionString";
"Master Stroke Color Dark" = "Master Stroke Color Dark";
"Disable autohinting for glyphs" = "Disable autohinting for glyphs";
"CJK Guide" = "CJK Guide";
"Reencode Glyphs" = "Reencode Glyphs";
"Feature for Feature Variations" = "Feature for Feature Variations";
"GASP Table" = "GASP Table";
"Optimize Variable Deltas" = "Optimize Variable Deltas";
"Disable Subroutines" = "Disable Subroutines";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "superscriptXOffset";
"InterpolationWeightY" = "InterpolationWeightY";
"postscriptFullName" = "postscriptFullName";
"TrueType Keep GlyphOrder" = "TrueType Keep GlyphOrder";
"vendorID" = "vendorID";
"Export STAT Table" = "Export STAT Table";
"CJK Grid Vertical" = "CJK Grid Vertical";
"Remove Glyphs" = "글리프 제거";
"Keep Overlapping Components" = "Keep Overlapping Components";
"subscriptXOffset" = "subscriptXOffset";
"TrueType Curve Error" = "TrueType Curve Error";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "Webfont Only";
"meta Table" = "meta Table";
"variableStyleName" = "variableStyleName";
"typoAscender" = "typoAscender";
"TTFZones" = "TTFZones";
"strikeoutSize" = "strikeoutSize";
"TTFZoneRoundingThreshold" = "TTFZoneRoundingThreshold";
"designers" = "designers";
"licenses" = "licenses";
"copyrights" = "copyrights";
"Decompose Components in Variable Font" = "Decompose Components in Variable Font";
"Write lastChange" = "Write lastChange";
"Variable Font Origin" = "Variable Font Origin";
"Export kern Table" = "Export kern Table";
"subscriptYSize" = "subscriptYSize";
"Import Master" = "Import Master";
"Has WWS Names" = "Has WWS Names";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "MakeOTF Compatibility Mode";
"manufacturers" = "manufacturers";
"Family Alignment Zones" = "Family Alignment Zones";
"Save as TrueType" = "Save as TrueType";
"variationsPostScriptNamePrefix" = "variationsPostScriptNamePrefix";
"descriptions" = "descriptions";
"Keep Glyphs" = "Keep Glyphs";
"subscriptXSize" = "subscriptXSize";
"Optical Size" = "Optical Size";
"italicAngle" = "italicAngle";
"hheaAscender" = "hheaAscender";
"Compatible name Table" = "Compatible name Table";
"EditView Line Height" = "EditView Line Height";
"Master Icon Glyph Name" = "Master Icon Glyph Name";
"Preview Ascender" = "Preview Ascender";
"Ignore Vertical Hints" = "Ignore Vertical Hints";
"typoLineGap" = "typoLineGap";
"ascender" = "ascender";
"Keep Transformed Components" = "Keep Transformed Components";
"Variable Font Style Name" = "Variable Font Style Name";
"typoDescender" = "typoDescender";
"superscriptYSize" = "superscriptYSize";
"TTFStems" = "TTFStems";
"preferredSubfamilyNames" = "preferredSubfamilyNames";
"fpgm Table Assembly" = "fpgm Table Assembly";
"manufacturerURL" = "manufacturerURL";
"Get Hints From Master" = "Get Hints From Master";
"note" = "note";
"styleNames" = "styleNames";
"Remove Prefixes" = "Remove Prefixes";
"Variable Font Family Name" = "Variable Font Family Name";
"Point To Unit Ratio" = "Point To Unit Ratio";
"Default Layer Width" = "Default Layer Width";
"isFixedPitch" = "isFixedPitch";
"postscriptFontName" = "postscriptFontName";
"Decompose Components" = "컴포넌트 분해";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "Variable SubfamilyName";
"shoulderHeight" = "shoulderHeight";
"unicodeRanges" = "unicodeRanges";
"Export AAT" = "Export AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "hheaLineGap";
"superscriptXSize" = "superscriptXSize";
"TTFMinimumDistance" = "TTFMinimumDistance";
"DisableAllAutomaticBehaviour" = "DisableAllAutomaticBehaviour";
"superscriptYOffset" = "superscriptYOffset";
"panose" = "panose";
"Export Mac Name Table Entries" = "Export Mac Name Table Entries";
"Local Interpolation" = "Local Interpolation";
"TTFDontPreserveDiagonals" = "TTFDontPreserveDiagonals";
"Use Extension Kerning" = "Use Extension Kerning";
"Export COLR Table" = "Export COLR Table";
"Replace Prefix" = "Replace Prefix";
"Add Prefix" = "도입부 추가";
"familyNames" = "familyNames";
"Remove Features" = "Remove Features";
"licenseURL" = "licenseURL";
"Smart Components MM Mode" = "Smart Components MM Mode";
"Design Grid" = "Design Grid";
"uniqueID" = "uniqueID";
"Import Font" = "Import Font";
"Remove Classes" = "Remove Classes";
"Write DisplayStrings" = "Write DisplayStrings";
"Color Palette for CPAL" = "Color Palette for CPAL";
"Autohint" = "자동힌트";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "preferredFamilyNames";
"Style Name as STAT entry" = "Style Name as STAT entry";
"Color Palette for SVG" = "Color Palette for SVG";
"Variation Font Origin" = "Variation Font Origin";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "Use Line Breaks";
"Axis Mappings" = "Axis Mappings";
"Preview Descender" = "Preview Descender";
"WWSFamilyName" = "WWSFamilyName";
"Update Features" = "피처 업데이트";
"fontName" = "fontName";
"CJK Grid Horizontal" = "CJK Grid Horizontal";
"Add Class" = "클래스 추가";
"Instance Preview" = "Instance Preview";
"Export Glyphs" = "Export Glyphs";
"designerURL" = "designerURL";
"Elidable STAT Axis Value Name" = "Elidable STAT Axis Value Name";
"compatibleFullNames" = "compatibleFullNames";
"TTFAutohint control instructions" = "TTFAutohint control instructions";
"Virtual Master" = "Virtual Master";
